@charset "utf-8";

.container {
    width: 1200px;
    margin: 0 auto;
    padding: 30px 0;
    display: block;
}

.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.yqfk-one-left {
    width: 50%;
    float: left;
    position: relative;
}

.swiper-container .swiper-slide a {
    width: 100%;
}

.swiper-container .swiper-slide a .title {
    position: absolute;
    bottom: 3px;
    font-size: 16px;
    color: #ffffff;
    z-index: 20;
    background: rgb(0, 0, 0, 0.5);
    height: 50px;
    line-height: 50px;
    padding-left: 12px;
    padding-right: 18%;
    width: 100%;
}

.swiper-container .swiper-slide a img {
    width: 600px;
    height: 380px;
    object-fit: cover;
}

.swiper-container .swiper-pagination {
    bottom: 17px !important;
    padding-right: 15px;
    text-align: right;
}

.swiper-container .swiper-pagination-bullet {
    background: #fff;
}

.yqfk-one-right {
    width: 46.5%;
    margin-left: 3%;
    float: left;
}

.normal-title {
    position: relative;
    display: block;
    margin-bottom: 10px;
    width: 100%;
}

.normal-title img {
    float: left;
}

.normal-title h2 {
    width: 165px;
    float: left;
    color: #0368bc;
    text-align: center;
    font-size: 22px;
}

.normal-title a {
    color: #999;
    float: right;
}

.normal-title a:hover {
    color: #115db2;
}


.normal-ul li {
    position: relative;
    height: 54px;
    line-height: 54px;
    overflow: hidden;
    border-bottom: 1px dashed #135edd;
}

.normal-ul li a {
    width: 100%;
    display: flex;
    background-image: url('triangle.png');
    background-repeat: no-repeat;
    background-position: 0%;
}

.normal-ul li span {
    display: inline-block;
    text-align: center;
}

.normal-ul li .title {
    flex: 1;
    margin-right: 4%;
    text-align: left;
    font-size: 16px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 18px;
    color: #404040;
}

.normal-ul li .date {
    color: #999;
}

.normal-ul li:hover span {
    color: #115db2;
}

.bt_tile {
    width: 100%;
    text-align: center;
    margin: 10px 0;
}

.bt_tile span {
    display: block;
    width: 290px;
    height: 50px;
    margin: 0 auto;
    background: url("bt_2.png") no-repeat;
    background-size: 100% 100%;
    font-weight: bold;
    font-size: 30px;
}

.sfxx_tile {
    width: 100%;
    height: 60px;
    background-color: #f0f4fb;
    padding: 12px 0;
}

.sfxx_tile li {
    float: left;
    width: auto;
    height: 36px;
    padding: 0 45px;
    border-right: 1px solid #999999;
}

.sfxx_tile li:last-child {
    border-right: none;
}

.sfxx_tile li a {
    display: block;
    width: auto;
    padding: 0 10px;
    height: 100%;
    border-radius: 19px;
    text-align: center;
    color: black;
    line-height: 35px;
}

.sfxx_tile li a:hover, .sfxx_tile .active a {
    color: #FFFFFF;
    background: #135edd;
    font-weight: bold;
}

.sf_list {
    width: 100%;
    display: none;
}

.showlist {
    display: block;
}

.sf_list ul {
    float: left;
    width: 50%;
    height: 250px;
}

.sf_list ul li {
    width: 100%;
    height: 60px;
    border-bottom: 1px dashed #115DB2;
}

.sf_list ul li a {
    display: block;
    width: 90%;
    height: 100%;
    margin: 0 auto;
    line-height: 60px;
}

.sf_list .list_ti {
    float: left;
    width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.sf_list .list_tim {
    float: right;
}

.sf_list ul li:hover .list_ti {
    color: #115DB2;
    font-weight: bold;
}
/* .jsjf ul{
    width: 100%;
} */
.jsjf ul li {
    display: inline-block;
    /* width: 50%; */
    height: 60px;
    border-bottom: 1px dashed #115DB2;
}
.zcsd_list a {
    display: block;
    float: left;
    width: 285px;
    height: 110px;
    background: url("zcsd-d.png") no-repeat;
    background-size: 100% 100%;
    margin: 0 7px;
}

.zcsd_list a img {
    float: left;
}

.zcsd_list a span {
    float: left;
    width: 55%;
    margin-top: 35px;
    padding-left: 10px;
    display: inline-block;
    word-wrap: break-word;
    color: #135edd;
    font-weight: bold;
}

.zcsd_list a:hover {
    z-index: 2;
    -webkit-box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    -webkit-transform: translate3d(0, -2px, 0);
    transform: translate3d(0, -2px, 0);
}

.bsfu_list a {
    background: url("bsfw_d.png") no-repeat;
    background-size: 100% 100%;
}

.bsfu_list a span {
    color: #FFFFFF;
}

/*国家省市弹窗*/
.gsszc_con {
    position: fixed;
    top: 20%;
    left: 50%;
    margin-left: -250px;
    width: 500px;
    height: 450px;
    background: #FFFFFF;
    border: 2px solid #115DB2;
    border-radius: 5px;
    z-index: 9999;
    padding: 20px;
    text-align: center;
    display: none;
}

.gsszc_con h3 {
    color: #115DB2;
}

.gsszc_con p {
    display: block;
    width: 100px;
    height: 40px;
    background: #FFFFFF;
    color: #115DB2;
    border: 1px solid #115DB2;
    text-align: center;
    line-height: 40px;
    border-radius: 5px;
    margin: 0 auto;
    cursor: pointer;
}

.gsszc_con p:hover {
    background: #115DB2;
    font-weight: bold;
    color: #FFFFFF;
}

/*适老化*/
.newStyle .normal-title h2 {
    width: 200px;
    font-size: 30px;
}

.newStyle .normal-ul li .title, .newStyle .normal-ul li .date {
    font-size: 25px;
}

.newStyle .sfxx_tile li a {
    font-size: 25px;
}

.newStyle .sfxx_tile li {
    padding: 0 9px;
}

.newStyle .sf_list .list_ti {
    width: 100%;
    font-size: 30px;
}

.newStyle .sf_list .list_tim {
    display: none;
}

.newStyle .bt_tile span {
    font-size: 40px;
}

.newStyle .zcsd_list a span {
    margin-top: 5px;
    font-size: 25px;
}

.newStyle .bsfu_list a span {
    margin-top: 35px;
}

@media screen and (max-width: 1200px) {
    .container {
        width: 98%;
    }

    .yqfk-one,
    .yqfk-three {
        flex-direction: column;
    }

    .yqfk-one-left,
    .yqfk-one-right,
    .yqfk-two li,
    .yqfk-three-one {
        width: 100%;
        margin: 10px 0;
    }


    .sf_list ul {
        width: 100%;
        height: auto;
    }

    .sf_list .list_ti {
        width: 100%;
    }

    .sf_list .list_tim {
        display: none;
    }

    .zcsd_list a {
        float: none;
        margin: 10px auto;
    }
}

